<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工艺评审-理化标准">
	<query id="IMscSplineDao.GetMsc0Pics" desc="查询MSC0的PICS">
         <![CDATA[
SELECT *
  FROM SLM_ORD_DESIGN_STD_PIC T
 WHERE T.DESGIN_KEY = '#DESGIN_KEY#'
   AND T.SPECL_FL = '#SPECL_FL#'
             ]]>
	</query>
</queryMap>